﻿/***********************
 * Core Marketplace styles
 * TODO: Needs to be styled properly and conceptualised. Talk to product team before doing.
 **********************/
.dccw-boxu.document-search .from-date,
.dccw-boxu.document-search .to-date {
    float: left;
}

.dccw-boxu.document-search .from-date {
    margin-right: 40px;
}

.dccw-boxu.document-search .doc-type input[type=radio] {
    margin: -2px 5px 0 0;
    padding: 0;
}

.dccw-boxu.document-search .ui-datepicker-trigger {
    vertical-align: top;
    margin-left: 5px;
}

.dccw-boxu.document-search .result-table {
    width: 100%
}

.dccw-boxu.document-search .result-table .document-date-header {
    width: 90px;
}

.dccw-boxu.document-search .result-table .document-type-header {
    width: 100px;
}

.dccw-boxu.document-search .result-table .file-header {
    width: 45px;
}

.dccw-boxu.document-search .result-table .document-date-header,
.dccw-boxu.document-search .result-table .name-header,
.dccw-boxu.document-search .result-table .document-type-header,
.dccw-boxu.document-search .result-table .file-header {
    line-height: 23px;
    vertical-align: top;
    padding: 5px 10px;
    border-bottom: 1px solid #6aacd4 !important;     
    text-align: left;
    background-color: white;
}

.dccw-boxu.document-search .result-table .col1, /* TODO: Use table-1? */
.dccw-boxu.document-search .result-table .col2,
.dccw-boxu.document-search .result-table .col3,
.dccw-boxu.document-search .result-table .col4 {
    padding: 5px 10px;
    border-bottom: 1px solid #6aacd4 !important; 
    text-align: left;
    background-color: #dfebf3;
}

.dccw-boxu.document-search .result-table table.ms-listviewtable { /* TODO: What is this MS class for? */
    border-collapse: separate !important;
}

.dccw-boxu.document-search .result-table .col1 {
    border-left: 1px solid #6aacd4 !important;  
}

.dccw-boxu.document-search .result-table .col4 {
    border-right: 1px solid #6aacd4 !important; 
}

.dccw-boxu.document-search .result-table .col2 > a,
.dccw-boxu.document-search .result-table .col2 > a:visited {
    color: #006699;	
}

.dccw-boxu.document-search .result-table .no-results-message {
    padding: 5px; 
    border: 1px solid #6aacd4;
    font-size: 1em;
    color: #333333;
}